ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev
update_config=1
ap_scan=1
#country=BE

network={
	ssid="guest"
	key_mgmt=NONE
	wep_key0="*****"
}

network={
	ssid="O-BOX2.4"
        scan_ssid=1  # pour d�tecter les AP�s cach�s�
	psk="*******"
	key_mgmt=WPA-PSK
}

